bases:
  3x3_barrel_vault:
    blocks:
    - -2,-1,-2:STONE:minecraft:stone
    - -2,-1,-1:STONE:minecraft:stone
    - -2,-1,0:STONE:minecraft:stone
    - -2,-1,1:STONE:minecraft:stone
    - -2,-1,2:STONE:minecraft:stone
    - -2,0,-2:STONE:minecraft:stone
    - -2,0,-1:BARREL:minecraft:barrel[facing=east,open=false]
    - -2,0,0:BARREL:minecraft:barrel[facing=east,open=false]
    - -2,0,1:BARREL:minecraft:barrel[facing=east,open=false]
    - -2,0,2:STONE:minecraft:stone
    - -2,1,-2:STONE:minecraft:stone
    - -2,1,-1:BARREL:minecraft:barrel[facing=east,open=false]
    - -2,1,0:BARREL:minecraft:barrel[facing=east,open=false]
    - -2,1,1:BARREL:minecraft:barrel[facing=east,open=false]
    - -2,1,2:STONE:minecraft:stone
    - -2,2,-2:STONE:minecraft:stone
    - -2,2,-1:BARREL:minecraft:barrel[facing=east,open=false]
    - -2,2,0:BARREL:minecraft:barrel[facing=east,open=false]
    - -2,2,1:BARREL:minecraft:barrel[facing=east,open=false]
    - -2,2,2:STONE:minecraft:stone
    - -2,3,-2:STONE:minecraft:stone
    - -2,3,-1:STONE:minecraft:stone
    - -2,3,0:STONE:minecraft:stone
    - -2,3,1:STONE:minecraft:stone
    - -2,3,2:STONE:minecraft:stone
    - -1,-1,-2:STONE:minecraft:stone
    - -1,-1,-1:BARREL:minecraft:barrel[facing=up,open=false]
    - -1,-1,0:BARREL:minecraft:barrel[facing=up,open=false]
    - -1,-1,1:BARREL:minecraft:barrel[facing=up,open=false]
    - -1,-1,2:STONE:minecraft:stone
    - -1,0,-2:BARREL:minecraft:barrel[facing=south,open=false]
    - -1,0,-1:AIR:minecraft:air
    - -1,0,0:AIR:minecraft:air
    - -1,0,1:AIR:minecraft:air
    - -1,0,2:BARREL:minecraft:barrel[facing=north,open=false]
    - -1,1,-2:BARREL:minecraft:barrel[facing=south,open=false]
    - -1,1,-1:AIR:minecraft:air
    - -1,1,0:AIR:minecraft:air
    - -1,1,1:AIR:minecraft:air
    - -1,1,2:BARREL:minecraft:barrel[facing=north,open=false]
    - -1,2,-2:BARREL:minecraft:barrel[facing=south,open=false]
    - -1,2,-1:AIR:minecraft:air
    - -1,2,0:AIR:minecraft:air
    - -1,2,1:AIR:minecraft:air
    - -1,2,2:BARREL:minecraft:barrel[facing=north,open=false]
    - -1,3,-2:STONE:minecraft:stone
    - -1,3,-1:BARREL:minecraft:barrel[facing=down,open=false]
    - -1,3,0:BARREL:minecraft:barrel[facing=down,open=false]
    - -1,3,1:BARREL:minecraft:barrel[facing=down,open=false]
    - -1,3,2:STONE:minecraft:stone
    - 0,-1,-2:STONE:minecraft:stone
    - 0,-1,-1:BARREL:minecraft:barrel[facing=up,open=false]
    - 0,-1,0:BARREL:minecraft:barrel[facing=up,open=false]
    - 0,-1,1:BARREL:minecraft:barrel[facing=up,open=false]
    - 0,-1,2:STONE:minecraft:stone
    - 0,0,-2:BARREL:minecraft:barrel[facing=south,open=false]
    - 0,0,-1:AIR:minecraft:air
    - 0,0,0:AIR:minecraft:air
    - 0,0,1:AIR:minecraft:air
    - 0,0,2:BARREL:minecraft:barrel[facing=north,open=false]
    - 0,1,-2:BARREL:minecraft:barrel[facing=south,open=false]
    - 0,1,-1:AIR:minecraft:air
    - 0,1,0:AIR:minecraft:air
    - 0,1,1:AIR:minecraft:air
    - 0,1,2:BARREL:minecraft:barrel[facing=north,open=false]
    - 0,2,-2:BARREL:minecraft:barrel[facing=south,open=false]
    - 0,2,-1:AIR:minecraft:air
    - 0,2,0:AIR:minecraft:air
    - 0,2,1:AIR:minecraft:air
    - 0,2,2:BARREL:minecraft:barrel[facing=north,open=false]
    - 0,3,-2:STONE:minecraft:stone
    - 0,3,-1:BARREL:minecraft:barrel[facing=down,open=false]
    - 0,3,0:BARREL:minecraft:barrel[facing=down,open=false]
    - 0,3,1:BARREL:minecraft:barrel[facing=down,open=false]
    - 0,3,2:STONE:minecraft:stone
    - 1,-1,-2:STONE:minecraft:stone
    - 1,-1,-1:BARREL:minecraft:barrel[facing=up,open=false]
    - 1,-1,0:BARREL:minecraft:barrel[facing=up,open=false]
    - 1,-1,1:BARREL:minecraft:barrel[facing=up,open=false]
    - 1,-1,2:STONE:minecraft:stone
    - 1,0,-2:BARREL:minecraft:barrel[facing=south,open=false]
    - 1,0,-1:AIR:minecraft:air
    - 1,0,0:AIR:minecraft:air
    - 1,0,1:AIR:minecraft:air
    - 1,0,2:BARREL:minecraft:barrel[facing=north,open=false]
    - 1,1,-2:BARREL:minecraft:barrel[facing=south,open=false]
    - 1,1,-1:AIR:minecraft:air
    - 1,1,0:AIR:minecraft:air
    - 1,1,1:AIR:minecraft:air
    - 1,1,2:BARREL:minecraft:barrel[facing=north,open=false]
    - 1,2,-2:BARREL:minecraft:barrel[facing=south,open=false]
    - 1,2,-1:AIR:minecraft:air
    - 1,2,0:AIR:minecraft:air
    - 1,2,1:AIR:minecraft:air
    - 1,2,2:BARREL:minecraft:barrel[facing=north,open=false]
    - 1,3,-2:STONE:minecraft:stone
    - 1,3,-1:BARREL:minecraft:barrel[facing=down,open=false]
    - 1,3,0:BARREL:minecraft:barrel[facing=down,open=false]
    - 1,3,1:BARREL:minecraft:barrel[facing=down,open=false]
    - 1,3,2:STONE:minecraft:stone
    - 2,-1,-2:STONE:minecraft:stone
    - 2,-1,-1:STONE:minecraft:stone
    - 2,-1,0:STONE:minecraft:stone
    - 2,-1,1:STONE:minecraft:stone
    - 2,-1,2:STONE:minecraft:stone
    - 2,0,-2:STONE:minecraft:stone
    - 2,0,-1:BARREL:minecraft:barrel[facing=west,open=false]
    - 2,0,0:BARREL:minecraft:barrel[facing=west,open=false]
    - 2,0,1:BARREL:minecraft:barrel[facing=west,open=false]
    - 2,0,2:STONE:minecraft:stone
    - 2,1,-2:STONE:minecraft:stone
    - 2,1,-1:BARREL:minecraft:barrel[facing=west,open=false]
    - 2,1,0:BARREL:minecraft:barrel[facing=west,open=false]
    - 2,1,1:BARREL:minecraft:barrel[facing=west,open=false]
    - 2,1,2:STONE:minecraft:stone
    - 2,2,-2:STONE:minecraft:stone
    - 2,2,-1:BARREL:minecraft:barrel[facing=west,open=false]
    - 2,2,0:BARREL:minecraft:barrel[facing=west,open=false]
    - 2,2,1:BARREL:minecraft:barrel[facing=west,open=false]
    - 2,2,2:STONE:minecraft:stone
    - 2,3,-2:STONE:minecraft:stone
    - 2,3,-1:STONE:minecraft:stone
    - 2,3,0:STONE:minecraft:stone
    - 2,3,1:STONE:minecraft:stone
    - 2,3,2:STONE:minecraft:stone
  diamond_vein_small:
    blocks:
    - -1,-2,-1:STONE:minecraft:stone
    - -1,-2,0:DIAMOND_ORE:minecraft:diamond_ore
    - -1,-1,-1:STONE:minecraft:stone
    - -1,-1,0:STONE:minecraft:stone
    - 0,-2,-1:DIAMOND_ORE:minecraft:diamond_ore
    - 0,-2,0:DIAMOND_ORE:minecraft:diamond_ore
    - 0,-1,-1:STONE:minecraft:stone
    - 0,-1,0:DIAMOND_ORE:minecraft:diamond_ore
    - 1,-2,-1:STONE:minecraft:stone
    - 1,-2,0:STONE:minecraft:stone
    - 1,-1,-1:STONE:minecraft:stone
    - 1,-1,0:DIAMOND_ORE:minecraft:diamond_ore
  ancient_debris_vein_4x3:
    blocks:
    - -1,-3,-1:NETHERRACK:minecraft:netherrack
    - -1,-3,0:NETHERRACK:minecraft:netherrack
    - -1,-3,1:NETHERRACK:minecraft:netherrack
    - -1,-3,2:NETHERRACK:minecraft:netherrack
    - -1,-2,-1:ANCIENT_DEBRIS:minecraft:ancient_debris
    - -1,-2,0:ANCIENT_DEBRIS:minecraft:ancient_debris
    - -1,-2,1:NETHERRACK:minecraft:netherrack
    - -1,-2,2:NETHERRACK:minecraft:netherrack
    - -1,-1,-1:ANCIENT_DEBRIS:minecraft:ancient_debris
    - -1,-1,0:NETHERRACK:minecraft:netherrack
    - -1,-1,1:NETHERRACK:minecraft:netherrack
    - -1,-1,2:NETHERRACK:minecraft:netherrack
    - 0,-3,-1:NETHERRACK:minecraft:netherrack
    - 0,-3,0:NETHERRACK:minecraft:netherrack
    - 0,-3,1:ANCIENT_DEBRIS:minecraft:ancient_debris
    - 0,-3,2:NETHERRACK:minecraft:netherrack
    - 0,-2,-1:NETHERRACK:minecraft:netherrack
    - 0,-2,0:ANCIENT_DEBRIS:minecraft:ancient_debris
    - 0,-2,1:NETHERRACK:minecraft:netherrack
    - 0,-2,2:NETHERRACK:minecraft:netherrack
    - 0,-1,-1:NETHERRACK:minecraft:netherrack
    - 0,-1,0:NETHERRACK:minecraft:netherrack
    - 0,-1,1:NETHERRACK:minecraft:netherrack
    - 0,-1,2:NETHERRACK:minecraft:netherrack
    - 1,-3,-1:NETHERRACK:minecraft:netherrack
    - 1,-3,0:NETHERRACK:minecraft:netherrack
    - 1,-3,1:NETHERRACK:minecraft:netherrack
    - 1,-3,2:NETHERRACK:minecraft:netherrack
    - 1,-2,-1:NETHERRACK:minecraft:netherrack
    - 1,-2,0:NETHERRACK:minecraft:netherrack
    - 1,-2,1:ANCIENT_DEBRIS:minecraft:ancient_debris
    - 1,-2,2:NETHERRACK:minecraft:netherrack
    - 1,-1,-1:NETHERRACK:minecraft:netherrack
    - 1,-1,0:NETHERRACK:minecraft:netherrack
    - 1,-1,1:NETHERRACK:minecraft:netherrack
    - 1,-1,2:NETHERRACK:minecraft:netherrack
  facs_obby_base_medium:
    blocks:
    - -4,-1,-6:OBSIDIAN:minecraft:obsidian
    - -4,-1,-5:OBSIDIAN:minecraft:obsidian
    - -4,-1,-4:OBSIDIAN:minecraft:obsidian
    - -4,-1,-3:OBSIDIAN:minecraft:obsidian
    - -4,-1,-2:OBSIDIAN:minecraft:obsidian
    - -4,-1,-1:OBSIDIAN:minecraft:obsidian
    - -4,-1,0:OBSIDIAN:minecraft:obsidian
    - -4,-1,1:OBSIDIAN:minecraft:obsidian
    - -4,-1,2:OBSIDIAN:minecraft:obsidian
    - -4,-1,3:OBSIDIAN:minecraft:obsidian
    - -4,-1,4:OBSIDIAN:minecraft:obsidian
    - -4,-1,5:OBSIDIAN:minecraft:obsidian
    - -4,-1,6:OBSIDIAN:minecraft:obsidian
    - -4,0,-6:OBSIDIAN:minecraft:obsidian
    - -4,0,-5:OBSIDIAN:minecraft:obsidian
    - -4,0,-4:OBSIDIAN:minecraft:obsidian
    - -4,0,-3:OBSIDIAN:minecraft:obsidian
    - -4,0,-2:OBSIDIAN:minecraft:obsidian
    - -4,0,-1:OBSIDIAN:minecraft:obsidian
    - -4,0,0:OBSIDIAN:minecraft:obsidian
    - -4,0,1:OBSIDIAN:minecraft:obsidian
    - -4,0,2:OBSIDIAN:minecraft:obsidian
    - -4,0,3:OBSIDIAN:minecraft:obsidian
    - -4,0,4:OBSIDIAN:minecraft:obsidian
    - -4,0,5:OBSIDIAN:minecraft:obsidian
    - -4,0,6:OBSIDIAN:minecraft:obsidian
    - -4,1,-6:OBSIDIAN:minecraft:obsidian
    - -4,1,-5:OBSIDIAN:minecraft:obsidian
    - -4,1,-4:OBSIDIAN:minecraft:obsidian
    - -4,1,-3:OBSIDIAN:minecraft:obsidian
    - -4,1,-2:OBSIDIAN:minecraft:obsidian
    - -4,1,-1:OBSIDIAN:minecraft:obsidian
    - -4,1,0:OBSIDIAN:minecraft:obsidian
    - -4,1,1:OBSIDIAN:minecraft:obsidian
    - -4,1,2:OBSIDIAN:minecraft:obsidian
    - -4,1,3:OBSIDIAN:minecraft:obsidian
    - -4,1,4:OBSIDIAN:minecraft:obsidian
    - -4,1,5:OBSIDIAN:minecraft:obsidian
    - -4,1,6:OBSIDIAN:minecraft:obsidian
    - -4,2,-6:OBSIDIAN:minecraft:obsidian
    - -4,2,-5:OBSIDIAN:minecraft:obsidian
    - -4,2,-4:OBSIDIAN:minecraft:obsidian
    - -4,2,-3:OBSIDIAN:minecraft:obsidian
    - -4,2,-2:OBSIDIAN:minecraft:obsidian
    - -4,2,-1:OBSIDIAN:minecraft:obsidian
    - -4,2,0:OBSIDIAN:minecraft:obsidian
    - -4,2,1:OBSIDIAN:minecraft:obsidian
    - -4,2,2:OBSIDIAN:minecraft:obsidian
    - -4,2,3:OBSIDIAN:minecraft:obsidian
    - -4,2,4:OBSIDIAN:minecraft:obsidian
    - -4,2,5:OBSIDIAN:minecraft:obsidian
    - -4,2,6:OBSIDIAN:minecraft:obsidian
    - -4,3,-6:OBSIDIAN:minecraft:obsidian
    - -4,3,-5:OBSIDIAN:minecraft:obsidian
    - -4,3,-4:OBSIDIAN:minecraft:obsidian
    - -4,3,-3:OBSIDIAN:minecraft:obsidian
    - -4,3,-2:OBSIDIAN:minecraft:obsidian
    - -4,3,-1:OBSIDIAN:minecraft:obsidian
    - -4,3,0:OBSIDIAN:minecraft:obsidian
    - -4,3,1:OBSIDIAN:minecraft:obsidian
    - -4,3,2:OBSIDIAN:minecraft:obsidian
    - -4,3,3:OBSIDIAN:minecraft:obsidian
    - -4,3,4:OBSIDIAN:minecraft:obsidian
    - -4,3,5:OBSIDIAN:minecraft:obsidian
    - -4,3,6:OBSIDIAN:minecraft:obsidian
    - -4,4,-6:OBSIDIAN:minecraft:obsidian
    - -4,4,-5:OBSIDIAN:minecraft:obsidian
    - -4,4,-4:OBSIDIAN:minecraft:obsidian
    - -4,4,-3:OBSIDIAN:minecraft:obsidian
    - -4,4,-2:OBSIDIAN:minecraft:obsidian
    - -4,4,-1:OBSIDIAN:minecraft:obsidian
    - -4,4,0:OBSIDIAN:minecraft:obsidian
    - -4,4,1:OBSIDIAN:minecraft:obsidian
    - -4,4,2:OBSIDIAN:minecraft:obsidian
    - -4,4,3:OBSIDIAN:minecraft:obsidian
    - -4,4,4:OBSIDIAN:minecraft:obsidian
    - -4,4,5:OBSIDIAN:minecraft:obsidian
    - -4,4,6:OBSIDIAN:minecraft:obsidian
    - -3,-1,-6:OBSIDIAN:minecraft:obsidian
    - -3,-1,-5:OBSIDIAN:minecraft:obsidian
    - -3,-1,-4:OBSIDIAN:minecraft:obsidian
    - -3,-1,-3:OBSIDIAN:minecraft:obsidian
    - -3,-1,-2:OBSIDIAN:minecraft:obsidian
    - -3,-1,-1:OBSIDIAN:minecraft:obsidian
    - -3,-1,0:OBSIDIAN:minecraft:obsidian
    - -3,-1,1:OBSIDIAN:minecraft:obsidian
    - -3,-1,2:OBSIDIAN:minecraft:obsidian
    - -3,-1,3:OBSIDIAN:minecraft:obsidian
    - -3,-1,4:OBSIDIAN:minecraft:obsidian
    - -3,-1,5:OBSIDIAN:minecraft:obsidian
    - -3,-1,6:OBSIDIAN:minecraft:obsidian
    - -3,0,-6:OBSIDIAN:minecraft:obsidian
    - -3,0,-5:CRAFTING_TABLE:minecraft:crafting_table
    - -3,0,-4:AIR:minecraft:air
    - -3,0,-3:AIR:minecraft:air
    - -3,0,-2:AIR:minecraft:air
    - -3,0,-1:AIR:minecraft:air
    - -3,0,0:AIR:minecraft:air
    - -3,0,1:STONE_SLAB:minecraft:stone_slab[type=bottom,waterlogged=false]
    - -3,0,2:GRASS_BLOCK:minecraft:grass_block[snowy=false]
    - -3,0,3:GRASS_BLOCK:minecraft:grass_block[snowy=false]
    - -3,0,4:GRASS_BLOCK:minecraft:grass_block[snowy=false]
    - -3,0,5:GRASS_BLOCK:minecraft:grass_block[snowy=false]
    - -3,0,6:OBSIDIAN:minecraft:obsidian
    - -3,1,-6:OBSIDIAN:minecraft:obsidian
    - -3,1,-5:CRAFTING_TABLE:minecraft:crafting_table
    - -3,1,-4:AIR:minecraft:air
    - -3,1,-3:AIR:minecraft:air
    - -3,1,-2:AIR:minecraft:air
    - -3,1,-1:AIR:minecraft:air
    - -3,1,0:AIR:minecraft:air
    - -3,1,1:AIR:minecraft:air
    - -3,1,2:OAK_FENCE_GATE:minecraft:oak_fence_gate[facing=south,in_wall=false,open=false,powered=false]
    - -3,1,3:AIR:minecraft:air
    - -3,1,4:AIR:minecraft:air
    - -3,1,5:AIR:minecraft:air
    - -3,1,6:OBSIDIAN:minecraft:obsidian
    - -3,2,-6:OBSIDIAN:minecraft:obsidian
    - -3,2,-5:CRAFTING_TABLE:minecraft:crafting_table
    - -3,2,-4:AIR:minecraft:air
    - -3,2,-3:AIR:minecraft:air
    - -3,2,-2:AIR:minecraft:air
    - -3,2,-1:AIR:minecraft:air
    - -3,2,0:AIR:minecraft:air
    - -3,2,1:AIR:minecraft:air
    - -3,2,2:AIR:minecraft:air
    - -3,2,3:AIR:minecraft:air
    - -3,2,4:AIR:minecraft:air
    - -3,2,5:AIR:minecraft:air
    - -3,2,6:OBSIDIAN:minecraft:obsidian
    - -3,3,-6:OBSIDIAN:minecraft:obsidian
    - -3,3,-5:CRAFTING_TABLE:minecraft:crafting_table
    - -3,3,-4:AIR:minecraft:air
    - -3,3,-3:WALL_TORCH:minecraft:wall_torch[facing=east]
    - -3,3,-2:AIR:minecraft:air
    - -3,3,-1:WALL_TORCH:minecraft:wall_torch[facing=east]
    - -3,3,0:AIR:minecraft:air
    - -3,3,1:WALL_TORCH:minecraft:wall_torch[facing=east]
    - -3,3,2:AIR:minecraft:air
    - -3,3,3:WALL_TORCH:minecraft:wall_torch[facing=east]
    - -3,3,4:AIR:minecraft:air
    - -3,3,5:AIR:minecraft:air
    - -3,3,6:OBSIDIAN:minecraft:obsidian
    - -3,4,-6:OBSIDIAN:minecraft:obsidian
    - -3,4,-5:OBSIDIAN:minecraft:obsidian
    - -3,4,-4:OBSIDIAN:minecraft:obsidian
    - -3,4,-3:OBSIDIAN:minecraft:obsidian
    - -3,4,-2:OBSIDIAN:minecraft:obsidian
    - -3,4,-1:OBSIDIAN:minecraft:obsidian
    - -3,4,0:OBSIDIAN:minecraft:obsidian
    - -3,4,1:OBSIDIAN:minecraft:obsidian
    - -3,4,2:OBSIDIAN:minecraft:obsidian
    - -3,4,3:OBSIDIAN:minecraft:obsidian
    - -3,4,4:OBSIDIAN:minecraft:obsidian
    - -3,4,5:OBSIDIAN:minecraft:obsidian
    - -3,4,6:OBSIDIAN:minecraft:obsidian
    - -2,-1,-6:OBSIDIAN:minecraft:obsidian
    - -2,-1,-5:OBSIDIAN:minecraft:obsidian
    - -2,-1,-4:OBSIDIAN:minecraft:obsidian
    - -2,-1,-3:OBSIDIAN:minecraft:obsidian
    - -2,-1,-2:OBSIDIAN:minecraft:obsidian
    - -2,-1,-1:OBSIDIAN:minecraft:obsidian
    - -2,-1,0:OBSIDIAN:minecraft:obsidian
    - -2,-1,1:OBSIDIAN:minecraft:obsidian
    - -2,-1,2:OBSIDIAN:minecraft:obsidian
    - -2,-1,3:OBSIDIAN:minecraft:obsidian
    - -2,-1,4:OBSIDIAN:minecraft:obsidian
    - -2,-1,5:OBSIDIAN:minecraft:obsidian
    - -2,-1,6:OBSIDIAN:minecraft:obsidian
    - -2,0,-6:OBSIDIAN:minecraft:obsidian
    - -2,0,-5:FURNACE:minecraft:furnace[facing=south,lit=false]
    - -2,0,-4:AIR:minecraft:air
    - -2,0,-3:AIR:minecraft:air
    - -2,0,-2:AIR:minecraft:air
    - -2,0,-1:AIR:minecraft:air
    - -2,0,0:AIR:minecraft:air
    - -2,0,1:STONE_SLAB:minecraft:stone_slab[type=bottom,waterlogged=false]
    - -2,0,2:GRASS_BLOCK:minecraft:grass_block[snowy=false]
    - -2,0,3:GRASS_BLOCK:minecraft:grass_block[snowy=false]
    - -2,0,4:GRASS_BLOCK:minecraft:grass_block[snowy=false]
    - -2,0,5:GRASS_BLOCK:minecraft:grass_block[snowy=false]
    - -2,0,6:OBSIDIAN:minecraft:obsidian
    - -2,1,-6:OBSIDIAN:minecraft:obsidian
    - -2,1,-5:FURNACE:minecraft:furnace[facing=south,lit=false]
    - -2,1,-4:AIR:minecraft:air
    - -2,1,-3:AIR:minecraft:air
    - -2,1,-2:AIR:minecraft:air
    - -2,1,-1:AIR:minecraft:air
    - -2,1,0:AIR:minecraft:air
    - -2,1,1:AIR:minecraft:air
    - -2,1,2:OAK_FENCE_GATE:minecraft:oak_fence_gate[facing=south,in_wall=false,open=false,powered=false]
    - -2,1,3:AIR:minecraft:air
    - -2,1,4:AIR:minecraft:air
    - -2,1,5:AIR:minecraft:air
    - -2,1,6:OBSIDIAN:minecraft:obsidian
    - -2,2,-6:OBSIDIAN:minecraft:obsidian
    - -2,2,-5:FURNACE:minecraft:furnace[facing=south,lit=false]
    - -2,2,-4:AIR:minecraft:air
    - -2,2,-3:AIR:minecraft:air
    - -2,2,-2:AIR:minecraft:air
    - -2,2,-1:AIR:minecraft:air
    - -2,2,0:AIR:minecraft:air
    - -2,2,1:AIR:minecraft:air
    - -2,2,2:AIR:minecraft:air
    - -2,2,3:AIR:minecraft:air
    - -2,2,4:AIR:minecraft:air
    - -2,2,5:AIR:minecraft:air
    - -2,2,6:OBSIDIAN:minecraft:obsidian
    - -2,3,-6:OBSIDIAN:minecraft:obsidian
    - -2,3,-5:FURNACE:minecraft:furnace[facing=south,lit=false]
    - -2,3,-4:AIR:minecraft:air
    - -2,3,-3:AIR:minecraft:air
    - -2,3,-2:AIR:minecraft:air
    - -2,3,-1:AIR:minecraft:air
    - -2,3,0:AIR:minecraft:air
    - -2,3,1:AIR:minecraft:air
    - -2,3,2:AIR:minecraft:air
    - -2,3,3:AIR:minecraft:air
    - -2,3,4:AIR:minecraft:air
    - -2,3,5:AIR:minecraft:air
    - -2,3,6:OBSIDIAN:minecraft:obsidian
    - -2,4,-6:OBSIDIAN:minecraft:obsidian
    - -2,4,-5:OBSIDIAN:minecraft:obsidian
    - -2,4,-4:OBSIDIAN:minecraft:obsidian
    - -2,4,-3:OBSIDIAN:minecraft:obsidian
    - -2,4,-2:OBSIDIAN:minecraft:obsidian
    - -2,4,-1:OBSIDIAN:minecraft:obsidian
    - -2,4,0:OBSIDIAN:minecraft:obsidian
    - -2,4,1:OBSIDIAN:minecraft:obsidian
    - -2,4,2:OBSIDIAN:minecraft:obsidian
    - -2,4,3:OBSIDIAN:minecraft:obsidian
    - -2,4,4:OBSIDIAN:minecraft:obsidian
    - -2,4,5:OBSIDIAN:minecraft:obsidian
    - -2,4,6:OBSIDIAN:minecraft:obsidian
    - -1,-1,-6:OBSIDIAN:minecraft:obsidian
    - -1,-1,-5:OBSIDIAN:minecraft:obsidian
    - -1,-1,-4:OBSIDIAN:minecraft:obsidian
    - -1,-1,-3:OBSIDIAN:minecraft:obsidian
    - -1,-1,-2:OBSIDIAN:minecraft:obsidian
    - -1,-1,-1:OBSIDIAN:minecraft:obsidian
    - -1,-1,0:OBSIDIAN:minecraft:obsidian
    - -1,-1,1:OBSIDIAN:minecraft:obsidian
    - -1,-1,2:OBSIDIAN:minecraft:obsidian
    - -1,-1,3:OBSIDIAN:minecraft:obsidian
    - -1,-1,4:OBSIDIAN:minecraft:obsidian
    - -1,-1,5:OBSIDIAN:minecraft:obsidian
    - -1,-1,6:OBSIDIAN:minecraft:obsidian
    - -1,0,-6:OBSIDIAN:minecraft:obsidian
    - -1,0,-5:FURNACE:minecraft:furnace[facing=south,lit=false]
    - -1,0,-4:AIR:minecraft:air
    - -1,0,-3:AIR:minecraft:air
    - -1,0,-2:AIR:minecraft:air
    - -1,0,-1:AIR:minecraft:air
    - -1,0,0:AIR:minecraft:air
    - -1,0,1:STONE_SLAB:minecraft:stone_slab[type=bottom,waterlogged=false]
    - -1,0,2:GRASS_BLOCK:minecraft:grass_block[snowy=false]
    - -1,0,3:GRASS_BLOCK:minecraft:grass_block[snowy=false]
    - -1,0,4:GRASS_BLOCK:minecraft:grass_block[snowy=false]
    - -1,0,5:GRASS_BLOCK:minecraft:grass_block[snowy=false]
    - -1,0,6:OBSIDIAN:minecraft:obsidian
    - -1,1,-6:OBSIDIAN:minecraft:obsidian
    - -1,1,-5:FURNACE:minecraft:furnace[facing=south,lit=false]
    - -1,1,-4:AIR:minecraft:air
    - -1,1,-3:AIR:minecraft:air
    - -1,1,-2:AIR:minecraft:air
    - -1,1,-1:AIR:minecraft:air
    - -1,1,0:AIR:minecraft:air
    - -1,1,1:AIR:minecraft:air
    - -1,1,2:OAK_FENCE_GATE:minecraft:oak_fence_gate[facing=north,in_wall=false,open=false,powered=false]
    - -1,1,3:AIR:minecraft:air
    - -1,1,4:AIR:minecraft:air
    - -1,1,5:AIR:minecraft:air
    - -1,1,6:OBSIDIAN:minecraft:obsidian
    - -1,2,-6:OBSIDIAN:minecraft:obsidian
    - -1,2,-5:FURNACE:minecraft:furnace[facing=south,lit=false]
    - -1,2,-4:AIR:minecraft:air
    - -1,2,-3:AIR:minecraft:air
    - -1,2,-2:AIR:minecraft:air
    - -1,2,-1:AIR:minecraft:air
    - -1,2,0:AIR:minecraft:air
    - -1,2,1:AIR:minecraft:air
    - -1,2,2:AIR:minecraft:air
    - -1,2,3:AIR:minecraft:air
    - -1,2,4:AIR:minecraft:air
    - -1,2,5:AIR:minecraft:air
    - -1,2,6:OBSIDIAN:minecraft:obsidian
    - -1,3,-6:OBSIDIAN:minecraft:obsidian
    - -1,3,-5:FURNACE:minecraft:furnace[facing=south,lit=false]
    - -1,3,-4:AIR:minecraft:air
    - -1,3,-3:AIR:minecraft:air
    - -1,3,-2:AIR:minecraft:air
    - -1,3,-1:AIR:minecraft:air
    - -1,3,0:AIR:minecraft:air
    - -1,3,1:AIR:minecraft:air
    - -1,3,2:AIR:minecraft:air
    - -1,3,3:AIR:minecraft:air
    - -1,3,4:AIR:minecraft:air
    - -1,3,5:WALL_TORCH:minecraft:wall_torch[facing=north]
    - -1,3,6:OBSIDIAN:minecraft:obsidian
    - -1,4,-6:OBSIDIAN:minecraft:obsidian
    - -1,4,-5:OBSIDIAN:minecraft:obsidian
    - -1,4,-4:OBSIDIAN:minecraft:obsidian
    - -1,4,-3:OBSIDIAN:minecraft:obsidian
    - -1,4,-2:OBSIDIAN:minecraft:obsidian
    - -1,4,-1:OBSIDIAN:minecraft:obsidian
    - -1,4,0:OBSIDIAN:minecraft:obsidian
    - -1,4,1:OBSIDIAN:minecraft:obsidian
    - -1,4,2:OBSIDIAN:minecraft:obsidian
    - -1,4,3:OBSIDIAN:minecraft:obsidian
    - -1,4,4:OBSIDIAN:minecraft:obsidian
    - -1,4,5:OBSIDIAN:minecraft:obsidian
    - -1,4,6:OBSIDIAN:minecraft:obsidian
    - 0,-1,-6:OBSIDIAN:minecraft:obsidian
    - 0,-1,-5:OBSIDIAN:minecraft:obsidian
    - 0,-1,-4:OBSIDIAN:minecraft:obsidian
    - 0,-1,-3:OBSIDIAN:minecraft:obsidian
    - 0,-1,-2:OBSIDIAN:minecraft:obsidian
    - 0,-1,-1:OBSIDIAN:minecraft:obsidian
    - 0,-1,0:OBSIDIAN:minecraft:obsidian
    - 0,-1,1:OBSIDIAN:minecraft:obsidian
    - 0,-1,2:OBSIDIAN:minecraft:obsidian
    - 0,-1,3:OBSIDIAN:minecraft:obsidian
    - 0,-1,4:OBSIDIAN:minecraft:obsidian
    - 0,-1,5:OBSIDIAN:minecraft:obsidian
    - 0,-1,6:OBSIDIAN:minecraft:obsidian
    - 0,0,-6:OBSIDIAN:minecraft:obsidian
    - 0,0,-5:FURNACE:minecraft:furnace[facing=south,lit=false]
    - 0,0,-4:AIR:minecraft:air
    - 0,0,-3:AIR:minecraft:air
    - 0,0,-2:AIR:minecraft:air
    - 0,0,-1:AIR:minecraft:air
    - 0,0,0:AIR:minecraft:air
    - 0,0,1:STONE_SLAB:minecraft:stone_slab[type=bottom,waterlogged=false]
    - 0,0,2:GRASS_BLOCK:minecraft:grass_block[snowy=false]
    - 0,0,3:GRASS_BLOCK:minecraft:grass_block[snowy=false]
    - 0,0,4:GRASS_BLOCK:minecraft:grass_block[snowy=false]
    - 0,0,5:GRASS_BLOCK:minecraft:grass_block[snowy=false]
    - 0,0,6:OBSIDIAN:minecraft:obsidian
    - 0,1,-6:OBSIDIAN:minecraft:obsidian
    - 0,1,-5:FURNACE:minecraft:furnace[facing=south,lit=false]
    - 0,1,-4:AIR:minecraft:air
    - 0,1,-3:AIR:minecraft:air
    - 0,1,-2:AIR:minecraft:air
    - 0,1,-1:AIR:minecraft:air
    - 0,1,0:AIR:minecraft:air
    - 0,1,1:AIR:minecraft:air
    - 0,1,2:OAK_FENCE:minecraft:oak_fence[east=false,north=false,south=true,waterlogged=false,west=true]
    - 0,1,3:OAK_FENCE:minecraft:oak_fence[east=false,north=true,south=true,waterlogged=false,west=false]
    - 0,1,4:OAK_FENCE:minecraft:oak_fence[east=false,north=true,south=true,waterlogged=false,west=false]
    - 0,1,5:OAK_FENCE:minecraft:oak_fence[east=false,north=true,south=true,waterlogged=false,west=false]
    - 0,1,6:OBSIDIAN:minecraft:obsidian
    - 0,2,-6:OBSIDIAN:minecraft:obsidian
    - 0,2,-5:FURNACE:minecraft:furnace[facing=south,lit=false]
    - 0,2,-4:AIR:minecraft:air
    - 0,2,-3:AIR:minecraft:air
    - 0,2,-2:AIR:minecraft:air
    - 0,2,-1:AIR:minecraft:air
    - 0,2,0:AIR:minecraft:air
    - 0,2,1:AIR:minecraft:air
    - 0,2,2:TORCH:minecraft:torch
    - 0,2,3:AIR:minecraft:air
    - 0,2,4:AIR:minecraft:air
    - 0,2,5:AIR:minecraft:air
    - 0,2,6:OBSIDIAN:minecraft:obsidian
    - 0,3,-6:OBSIDIAN:minecraft:obsidian
    - 0,3,-5:FURNACE:minecraft:furnace[facing=south,lit=false]
    - 0,3,-4:AIR:minecraft:air
    - 0,3,-3:AIR:minecraft:air
    - 0,3,-2:AIR:minecraft:air
    - 0,3,-1:AIR:minecraft:air
    - 0,3,0:AIR:minecraft:air
    - 0,3,1:AIR:minecraft:air
    - 0,3,2:AIR:minecraft:air
    - 0,3,3:AIR:minecraft:air
    - 0,3,4:AIR:minecraft:air
    - 0,3,5:AIR:minecraft:air
    - 0,3,6:OBSIDIAN:minecraft:obsidian
    - 0,4,-6:OBSIDIAN:minecraft:obsidian
    - 0,4,-5:OBSIDIAN:minecraft:obsidian
    - 0,4,-4:OBSIDIAN:minecraft:obsidian
    - 0,4,-3:OBSIDIAN:minecraft:obsidian
    - 0,4,-2:OBSIDIAN:minecraft:obsidian
    - 0,4,-1:OBSIDIAN:minecraft:obsidian
    - 0,4,0:OBSIDIAN:minecraft:obsidian
    - 0,4,1:OBSIDIAN:minecraft:obsidian
    - 0,4,2:OBSIDIAN:minecraft:obsidian
    - 0,4,3:OBSIDIAN:minecraft:obsidian
    - 0,4,4:OBSIDIAN:minecraft:obsidian
    - 0,4,5:OBSIDIAN:minecraft:obsidian
    - 0,4,6:OBSIDIAN:minecraft:obsidian
    - 1,-1,-6:OBSIDIAN:minecraft:obsidian
    - 1,-1,-5:OBSIDIAN:minecraft:obsidian
    - 1,-1,-4:OBSIDIAN:minecraft:obsidian
    - 1,-1,-3:OBSIDIAN:minecraft:obsidian
    - 1,-1,-2:OBSIDIAN:minecraft:obsidian
    - 1,-1,-1:OBSIDIAN:minecraft:obsidian
    - 1,-1,0:OBSIDIAN:minecraft:obsidian
    - 1,-1,1:OBSIDIAN:minecraft:obsidian
    - 1,-1,2:OBSIDIAN:minecraft:obsidian
    - 1,-1,3:OBSIDIAN:minecraft:obsidian
    - 1,-1,4:OBSIDIAN:minecraft:obsidian
    - 1,-1,5:OBSIDIAN:minecraft:obsidian
    - 1,-1,6:OBSIDIAN:minecraft:obsidian
    - 1,0,-6:OBSIDIAN:minecraft:obsidian
    - 1,0,-5:STONE_SLAB:minecraft:stone_slab[type=bottom,waterlogged=false]
    - 1,0,-4:STONE_SLAB:minecraft:stone_slab[type=bottom,waterlogged=false]
    - 1,0,-3:STONE_SLAB:minecraft:stone_slab[type=bottom,waterlogged=false]
    - 1,0,-2:STONE_SLAB:minecraft:stone_slab[type=bottom,waterlogged=false]
    - 1,0,-1:STONE_SLAB:minecraft:stone_slab[type=bottom,waterlogged=false]
    - 1,0,0:STONE_SLAB:minecraft:stone_slab[type=bottom,waterlogged=false]
    - 1,0,1:STONE_SLAB:minecraft:stone_slab[type=bottom,waterlogged=false]
    - 1,0,2:STONE_SLAB:minecraft:stone_slab[type=bottom,waterlogged=false]
    - 1,0,3:STONE_SLAB:minecraft:stone_slab[type=bottom,waterlogged=false]
    - 1,0,4:STONE_SLAB:minecraft:stone_slab[type=bottom,waterlogged=false]
    - 1,0,5:STONE_SLAB:minecraft:stone_slab[type=bottom,waterlogged=false]
    - 1,0,6:OBSIDIAN:minecraft:obsidian
    - 1,1,-6:OBSIDIAN:minecraft:obsidian
    - 1,1,-5:WALL_TORCH:minecraft:wall_torch[facing=south]
    - 1,1,-4:AIR:minecraft:air
    - 1,1,-3:AIR:minecraft:air
    - 1,1,-2:AIR:minecraft:air
    - 1,1,-1:AIR:minecraft:air
    - 1,1,0:AIR:minecraft:air
    - 1,1,1:AIR:minecraft:air
    - 1,1,2:AIR:minecraft:air
    - 1,1,3:AIR:minecraft:air
    - 1,1,4:AIR:minecraft:air
    - 1,1,5:WALL_TORCH:minecraft:wall_torch[facing=north]
    - 1,1,6:OBSIDIAN:minecraft:obsidian
    - 1,2,-6:OBSIDIAN:minecraft:obsidian
    - 1,2,-5:WALL_TORCH:minecraft:wall_torch[facing=south]
    - 1,2,-4:AIR:minecraft:air
    - 1,2,-3:AIR:minecraft:air
    - 1,2,-2:AIR:minecraft:air
    - 1,2,-1:AIR:minecraft:air
    - 1,2,0:AIR:minecraft:air
    - 1,2,1:AIR:minecraft:air
    - 1,2,2:AIR:minecraft:air
    - 1,2,3:AIR:minecraft:air
    - 1,2,4:AIR:minecraft:air
    - 1,2,5:WALL_TORCH:minecraft:wall_torch[facing=north]
    - 1,2,6:OBSIDIAN:minecraft:obsidian
    - 1,3,-6:OBSIDIAN:minecraft:obsidian
    - 1,3,-5:STONE_SLAB:minecraft:stone_slab[type=top,waterlogged=false]
    - 1,3,-4:STONE_SLAB:minecraft:stone_slab[type=top,waterlogged=false]
    - 1,3,-3:STONE_SLAB:minecraft:stone_slab[type=top,waterlogged=false]
    - 1,3,-2:STONE_SLAB:minecraft:stone_slab[type=top,waterlogged=false]
    - 1,3,-1:STONE_SLAB:minecraft:stone_slab[type=top,waterlogged=false]
    - 1,3,0:STONE_SLAB:minecraft:stone_slab[type=top,waterlogged=false]
    - 1,3,1:STONE_SLAB:minecraft:stone_slab[type=top,waterlogged=false]
    - 1,3,2:STONE_SLAB:minecraft:stone_slab[type=top,waterlogged=false]
    - 1,3,3:STONE_SLAB:minecraft:stone_slab[type=top,waterlogged=false]
    - 1,3,4:STONE_SLAB:minecraft:stone_slab[type=top,waterlogged=false]
    - 1,3,5:STONE_SLAB:minecraft:stone_slab[type=top,waterlogged=false]
    - 1,3,6:OBSIDIAN:minecraft:obsidian
    - 1,4,-6:OBSIDIAN:minecraft:obsidian
    - 1,4,-5:OBSIDIAN:minecraft:obsidian
    - 1,4,-4:OBSIDIAN:minecraft:obsidian
    - 1,4,-3:OBSIDIAN:minecraft:obsidian
    - 1,4,-2:OBSIDIAN:minecraft:obsidian
    - 1,4,-1:OBSIDIAN:minecraft:obsidian
    - 1,4,0:OBSIDIAN:minecraft:obsidian
    - 1,4,1:OBSIDIAN:minecraft:obsidian
    - 1,4,2:OBSIDIAN:minecraft:obsidian
    - 1,4,3:OBSIDIAN:minecraft:obsidian
    - 1,4,4:OBSIDIAN:minecraft:obsidian
    - 1,4,5:OBSIDIAN:minecraft:obsidian
    - 1,4,6:OBSIDIAN:minecraft:obsidian
    - 2,-1,-6:OBSIDIAN:minecraft:obsidian
    - 2,-1,-5:OBSIDIAN:minecraft:obsidian
    - 2,-1,-4:OBSIDIAN:minecraft:obsidian
    - 2,-1,-3:OBSIDIAN:minecraft:obsidian
    - 2,-1,-2:OBSIDIAN:minecraft:obsidian
    - 2,-1,-1:OBSIDIAN:minecraft:obsidian
    - 2,-1,0:OBSIDIAN:minecraft:obsidian
    - 2,-1,1:OBSIDIAN:minecraft:obsidian
    - 2,-1,2:OBSIDIAN:minecraft:obsidian
    - 2,-1,3:OBSIDIAN:minecraft:obsidian
    - 2,-1,4:OBSIDIAN:minecraft:obsidian
    - 2,-1,5:OBSIDIAN:minecraft:obsidian
    - 2,-1,6:OBSIDIAN:minecraft:obsidian
    - 2,0,-6:OBSIDIAN:minecraft:obsidian
    - 2,0,-5:WATER:minecraft:water[level=0]
    - 2,0,-4:WATER:minecraft:water[level=0]
    - 2,0,-3:WATER:minecraft:water[level=0]
    - 2,0,-2:WATER:minecraft:water[level=0]
    - 2,0,-1:WATER:minecraft:water[level=0]
    - 2,0,0:WATER:minecraft:water[level=0]
    - 2,0,1:WATER:minecraft:water[level=0]
    - 2,0,2:WATER:minecraft:water[level=0]
    - 2,0,3:WATER:minecraft:water[level=0]
    - 2,0,4:WATER:minecraft:water[level=0]
    - 2,0,5:WATER:minecraft:water[level=0]
    - 2,0,6:OBSIDIAN:minecraft:obsidian
    - 2,1,-6:OBSIDIAN:minecraft:obsidian
    - 2,1,-5:WATER:minecraft:water[level=8]
    - 2,1,-4:WATER:minecraft:water[level=8]
    - 2,1,-3:WATER:minecraft:water[level=8]
    - 2,1,-2:WATER:minecraft:water[level=8]
    - 2,1,-1:WATER:minecraft:water[level=8]
    - 2,1,0:WATER:minecraft:water[level=8]
    - 2,1,1:WATER:minecraft:water[level=8]
    - 2,1,2:WATER:minecraft:water[level=8]
    - 2,1,3:WATER:minecraft:water[level=8]
    - 2,1,4:WATER:minecraft:water[level=8]
    - 2,1,5:WATER:minecraft:water[level=8]
    - 2,1,6:OBSIDIAN:minecraft:obsidian
    - 2,2,-6:OBSIDIAN:minecraft:obsidian
    - 2,2,-5:WATER:minecraft:water[level=8]
    - 2,2,-4:WATER:minecraft:water[level=8]
    - 2,2,-3:WATER:minecraft:water[level=8]
    - 2,2,-2:WATER:minecraft:water[level=8]
    - 2,2,-1:WATER:minecraft:water[level=8]
    - 2,2,0:WATER:minecraft:water[level=8]
    - 2,2,1:WATER:minecraft:water[level=8]
    - 2,2,2:WATER:minecraft:water[level=8]
    - 2,2,3:WATER:minecraft:water[level=8]
    - 2,2,4:WATER:minecraft:water[level=8]
    - 2,2,5:WATER:minecraft:water[level=8]
    - 2,2,6:OBSIDIAN:minecraft:obsidian
    - 2,3,-6:OBSIDIAN:minecraft:obsidian
    - 2,3,-5:WATER:minecraft:water[level=0]
    - 2,3,-4:WATER:minecraft:water[level=0]
    - 2,3,-3:WATER:minecraft:water[level=0]
    - 2,3,-2:WATER:minecraft:water[level=0]
    - 2,3,-1:WATER:minecraft:water[level=1]
    - 2,3,0:WATER:minecraft:water[level=0]
    - 2,3,1:WATER:minecraft:water[level=1]
    - 2,3,2:WATER:minecraft:water[level=0]
    - 2,3,3:WATER:minecraft:water[level=1]
    - 2,3,4:WATER:minecraft:water[level=0]
    - 2,3,5:WATER:minecraft:water[level=0]
    - 2,3,6:OBSIDIAN:minecraft:obsidian
    - 2,4,-6:OBSIDIAN:minecraft:obsidian
    - 2,4,-5:OBSIDIAN:minecraft:obsidian
    - 2,4,-4:OBSIDIAN:minecraft:obsidian
    - 2,4,-3:OBSIDIAN:minecraft:obsidian
    - 2,4,-2:OBSIDIAN:minecraft:obsidian
    - 2,4,-1:OBSIDIAN:minecraft:obsidian
    - 2,4,0:OBSIDIAN:minecraft:obsidian
    - 2,4,1:OBSIDIAN:minecraft:obsidian
    - 2,4,2:OBSIDIAN:minecraft:obsidian
    - 2,4,3:OBSIDIAN:minecraft:obsidian
    - 2,4,4:OBSIDIAN:minecraft:obsidian
    - 2,4,5:OBSIDIAN:minecraft:obsidian
    - 2,4,6:OBSIDIAN:minecraft:obsidian
    - 3,-1,-6:OBSIDIAN:minecraft:obsidian
    - 3,-1,-5:OBSIDIAN:minecraft:obsidian
    - 3,-1,-4:OBSIDIAN:minecraft:obsidian
    - 3,-1,-3:OBSIDIAN:minecraft:obsidian
    - 3,-1,-2:OBSIDIAN:minecraft:obsidian
    - 3,-1,-1:OBSIDIAN:minecraft:obsidian
    - 3,-1,0:OBSIDIAN:minecraft:obsidian
    - 3,-1,1:OBSIDIAN:minecraft:obsidian
    - 3,-1,2:OBSIDIAN:minecraft:obsidian
    - 3,-1,3:OBSIDIAN:minecraft:obsidian
    - 3,-1,4:OBSIDIAN:minecraft:obsidian
    - 3,-1,5:OBSIDIAN:minecraft:obsidian
    - 3,-1,6:OBSIDIAN:minecraft:obsidian
    - 3,0,-6:OBSIDIAN:minecraft:obsidian
    - 3,0,-5:WATER:minecraft:water[level=0]
    - 3,0,-4:CHEST:minecraft:chest[facing=south,type=right,waterlogged=true]
    - 3,0,-3:CHEST:minecraft:chest[facing=south,type=right,waterlogged=true]
    - 3,0,-2:CHEST:minecraft:chest[facing=south,type=right,waterlogged=true]
    - 3,0,-1:CHEST:minecraft:chest[facing=south,type=right,waterlogged=true]
    - 3,0,0:CHEST:minecraft:chest[facing=south,type=right,waterlogged=true]
    - 3,0,1:CHEST:minecraft:chest[facing=south,type=right,waterlogged=true]
    - 3,0,2:CHEST:minecraft:chest[facing=south,type=right,waterlogged=true]
    - 3,0,3:CHEST:minecraft:chest[facing=south,type=right,waterlogged=true]
    - 3,0,4:CHEST:minecraft:chest[facing=south,type=right,waterlogged=true]
    - 3,0,5:WATER:minecraft:water[level=0]
    - 3,0,6:OBSIDIAN:minecraft:obsidian
    - 3,1,-6:OBSIDIAN:minecraft:obsidian
    - 3,1,-5:WATER:minecraft:water[level=8]
    - 3,1,-4:CHEST:minecraft:chest[facing=south,type=right,waterlogged=true]
    - 3,1,-3:CHEST:minecraft:chest[facing=south,type=right,waterlogged=true]
    - 3,1,-2:CHEST:minecraft:chest[facing=south,type=right,waterlogged=true]
    - 3,1,-1:CHEST:minecraft:chest[facing=south,type=right,waterlogged=true]
    - 3,1,0:CHEST:minecraft:chest[facing=south,type=right,waterlogged=true]
    - 3,1,1:CHEST:minecraft:chest[facing=south,type=right,waterlogged=true]
    - 3,1,2:CHEST:minecraft:chest[facing=south,type=right,waterlogged=true]
    - 3,1,3:CHEST:minecraft:chest[facing=south,type=right,waterlogged=true]
    - 3,1,4:CHEST:minecraft:chest[facing=south,type=right,waterlogged=true]
    - 3,1,5:WATER:minecraft:water[level=8]
    - 3,1,6:OBSIDIAN:minecraft:obsidian
    - 3,2,-6:OBSIDIAN:minecraft:obsidian
    - 3,2,-5:WATER:minecraft:water[level=8]
    - 3,2,-4:CHEST:minecraft:chest[facing=south,type=right,waterlogged=true]
    - 3,2,-3:CHEST:minecraft:chest[facing=south,type=right,waterlogged=true]
    - 3,2,-2:CHEST:minecraft:chest[facing=south,type=right,waterlogged=true]
    - 3,2,-1:CHEST:minecraft:chest[facing=south,type=right,waterlogged=true]
    - 3,2,0:CHEST:minecraft:chest[facing=south,type=right,waterlogged=true]
    - 3,2,1:CHEST:minecraft:chest[facing=south,type=right,waterlogged=true]
    - 3,2,2:CHEST:minecraft:chest[facing=south,type=right,waterlogged=true]
    - 3,2,3:CHEST:minecraft:chest[facing=south,type=right,waterlogged=true]
    - 3,2,4:CHEST:minecraft:chest[facing=south,type=right,waterlogged=true]
    - 3,2,5:WATER:minecraft:water[level=8]
    - 3,2,6:OBSIDIAN:minecraft:obsidian
    - 3,3,-6:OBSIDIAN:minecraft:obsidian
    - 3,3,-5:WATER:minecraft:water[level=0]
    - 3,3,-4:WATER:minecraft:water[level=0]
    - 3,3,-3:WATER:minecraft:water[level=0]
    - 3,3,-2:WATER:minecraft:water[level=0]
    - 3,3,-1:WATER:minecraft:water[level=0]
    - 3,3,0:WATER:minecraft:water[level=0]
    - 3,3,1:WATER:minecraft:water[level=0]
    - 3,3,2:WATER:minecraft:water[level=0]
    - 3,3,3:WATER:minecraft:water[level=0]
    - 3,3,4:WATER:minecraft:water[level=0]
    - 3,3,5:WATER:minecraft:water[level=0]
    - 3,3,6:OBSIDIAN:minecraft:obsidian
    - 3,4,-6:OBSIDIAN:minecraft:obsidian
    - 3,4,-5:OBSIDIAN:minecraft:obsidian
    - 3,4,-4:OBSIDIAN:minecraft:obsidian
    - 3,4,-3:OBSIDIAN:minecraft:obsidian
    - 3,4,-2:OBSIDIAN:minecraft:obsidian
    - 3,4,-1:OBSIDIAN:minecraft:obsidian
    - 3,4,0:OBSIDIAN:minecraft:obsidian
    - 3,4,1:OBSIDIAN:minecraft:obsidian
    - 3,4,2:OBSIDIAN:minecraft:obsidian
    - 3,4,3:OBSIDIAN:minecraft:obsidian
    - 3,4,4:OBSIDIAN:minecraft:obsidian
    - 3,4,5:OBSIDIAN:minecraft:obsidian
    - 3,4,6:OBSIDIAN:minecraft:obsidian
    - 4,-1,-6:OBSIDIAN:minecraft:obsidian
    - 4,-1,-5:OBSIDIAN:minecraft:obsidian
    - 4,-1,-4:OBSIDIAN:minecraft:obsidian
    - 4,-1,-3:OBSIDIAN:minecraft:obsidian
    - 4,-1,-2:OBSIDIAN:minecraft:obsidian
    - 4,-1,-1:OBSIDIAN:minecraft:obsidian
    - 4,-1,0:OBSIDIAN:minecraft:obsidian
    - 4,-1,1:OBSIDIAN:minecraft:obsidian
    - 4,-1,2:OBSIDIAN:minecraft:obsidian
    - 4,-1,3:OBSIDIAN:minecraft:obsidian
    - 4,-1,4:OBSIDIAN:minecraft:obsidian
    - 4,-1,5:OBSIDIAN:minecraft:obsidian
    - 4,-1,6:OBSIDIAN:minecraft:obsidian
    - 4,0,-6:OBSIDIAN:minecraft:obsidian
    - 4,0,-5:WATER:minecraft:water[level=0]
    - 4,0,-4:CHEST:minecraft:chest[facing=south,type=left,waterlogged=true]
    - 4,0,-3:CHEST:minecraft:chest[facing=south,type=left,waterlogged=true]
    - 4,0,-2:CHEST:minecraft:chest[facing=south,type=left,waterlogged=true]
    - 4,0,-1:CHEST:minecraft:chest[facing=south,type=left,waterlogged=true]
    - 4,0,0:CHEST:minecraft:chest[facing=south,type=left,waterlogged=true]
    - 4,0,1:CHEST:minecraft:chest[facing=south,type=left,waterlogged=true]
    - 4,0,2:CHEST:minecraft:chest[facing=south,type=left,waterlogged=true]
    - 4,0,3:CHEST:minecraft:chest[facing=south,type=left,waterlogged=true]
    - 4,0,4:CHEST:minecraft:chest[facing=south,type=left,waterlogged=true]
    - 4,0,5:WATER:minecraft:water[level=0]
    - 4,0,6:OBSIDIAN:minecraft:obsidian
    - 4,1,-6:OBSIDIAN:minecraft:obsidian
    - 4,1,-5:WATER:minecraft:water[level=8]
    - 4,1,-4:CHEST:minecraft:chest[facing=south,type=left,waterlogged=true]
    - 4,1,-3:CHEST:minecraft:chest[facing=south,type=left,waterlogged=true]
    - 4,1,-2:CHEST:minecraft:chest[facing=south,type=left,waterlogged=true]
    - 4,1,-1:CHEST:minecraft:chest[facing=south,type=left,waterlogged=true]
    - 4,1,0:CHEST:minecraft:chest[facing=south,type=left,waterlogged=true]
    - 4,1,1:CHEST:minecraft:chest[facing=south,type=left,waterlogged=true]
    - 4,1,2:CHEST:minecraft:chest[facing=south,type=left,waterlogged=true]
    - 4,1,3:CHEST:minecraft:chest[facing=south,type=left,waterlogged=true]
    - 4,1,4:CHEST:minecraft:chest[facing=south,type=left,waterlogged=true]
    - 4,1,5:WATER:minecraft:water[level=8]
    - 4,1,6:OBSIDIAN:minecraft:obsidian
    - 4,2,-6:OBSIDIAN:minecraft:obsidian
    - 4,2,-5:WATER:minecraft:water[level=8]
    - 4,2,-4:CHEST:minecraft:chest[facing=south,type=left,waterlogged=true]
    - 4,2,-3:CHEST:minecraft:chest[facing=south,type=left,waterlogged=true]
    - 4,2,-2:CHEST:minecraft:chest[facing=south,type=left,waterlogged=true]
    - 4,2,-1:CHEST:minecraft:chest[facing=south,type=left,waterlogged=true]
    - 4,2,0:CHEST:minecraft:chest[facing=south,type=left,waterlogged=true]
    - 4,2,1:CHEST:minecraft:chest[facing=south,type=left,waterlogged=true]
    - 4,2,2:CHEST:minecraft:chest[facing=south,type=left,waterlogged=true]
    - 4,2,3:CHEST:minecraft:chest[facing=south,type=left,waterlogged=true]
    - 4,2,4:CHEST:minecraft:chest[facing=south,type=left,waterlogged=true]
    - 4,2,5:WATER:minecraft:water[level=8]
    - 4,2,6:OBSIDIAN:minecraft:obsidian
    - 4,3,-6:OBSIDIAN:minecraft:obsidian
    - 4,3,-5:WATER:minecraft:water[level=0]
    - 4,3,-4:WATER:minecraft:water[level=0]
    - 4,3,-3:WATER:minecraft:water[level=0]
    - 4,3,-2:WATER:minecraft:water[level=0]
    - 4,3,-1:WATER:minecraft:water[level=0]
    - 4,3,0:WATER:minecraft:water[level=0]
    - 4,3,1:WATER:minecraft:water[level=0]
    - 4,3,2:WATER:minecraft:water[level=0]
    - 4,3,3:WATER:minecraft:water[level=0]
    - 4,3,4:WATER:minecraft:water[level=0]
    - 4,3,5:WATER:minecraft:water[level=1]
    - 4,3,6:OBSIDIAN:minecraft:obsidian
    - 4,4,-6:OBSIDIAN:minecraft:obsidian
    - 4,4,-5:OBSIDIAN:minecraft:obsidian
    - 4,4,-4:OBSIDIAN:minecraft:obsidian
    - 4,4,-3:OBSIDIAN:minecraft:obsidian
    - 4,4,-2:OBSIDIAN:minecraft:obsidian
    - 4,4,-1:OBSIDIAN:minecraft:obsidian
    - 4,4,0:OBSIDIAN:minecraft:obsidian
    - 4,4,1:OBSIDIAN:minecraft:obsidian
    - 4,4,2:OBSIDIAN:minecraft:obsidian
    - 4,4,3:OBSIDIAN:minecraft:obsidian
    - 4,4,4:OBSIDIAN:minecraft:obsidian
    - 4,4,5:OBSIDIAN:minecraft:obsidian
    - 4,4,6:OBSIDIAN:minecraft:obsidian
    - 5,-1,-6:OBSIDIAN:minecraft:obsidian
    - 5,-1,-5:OBSIDIAN:minecraft:obsidian
    - 5,-1,-4:OBSIDIAN:minecraft:obsidian
    - 5,-1,-3:OBSIDIAN:minecraft:obsidian
    - 5,-1,-2:OBSIDIAN:minecraft:obsidian
    - 5,-1,-1:OBSIDIAN:minecraft:obsidian
    - 5,-1,0:OBSIDIAN:minecraft:obsidian
    - 5,-1,1:OBSIDIAN:minecraft:obsidian
    - 5,-1,2:OBSIDIAN:minecraft:obsidian
    - 5,-1,3:OBSIDIAN:minecraft:obsidian
    - 5,-1,4:OBSIDIAN:minecraft:obsidian
    - 5,-1,5:OBSIDIAN:minecraft:obsidian
    - 5,-1,6:OBSIDIAN:minecraft:obsidian
    - 5,0,-6:OBSIDIAN:minecraft:obsidian
    - 5,0,-5:WATER:minecraft:water[level=0]
    - 5,0,-4:WATER:minecraft:water[level=0]
    - 5,0,-3:WATER:minecraft:water[level=0]
    - 5,0,-2:WATER:minecraft:water[level=0]
    - 5,0,-1:WATER:minecraft:water[level=0]
    - 5,0,0:WATER:minecraft:water[level=0]
    - 5,0,1:WATER:minecraft:water[level=0]
    - 5,0,2:WATER:minecraft:water[level=0]
    - 5,0,3:WATER:minecraft:water[level=0]
    - 5,0,4:WATER:minecraft:water[level=0]
    - 5,0,5:WATER:minecraft:water[level=0]
    - 5,0,6:OBSIDIAN:minecraft:obsidian
    - 5,1,-6:OBSIDIAN:minecraft:obsidian
    - 5,1,-5:WATER:minecraft:water[level=8]
    - 5,1,-4:WATER:minecraft:water[level=0]
    - 5,1,-3:WATER:minecraft:water[level=0]
    - 5,1,-2:WATER:minecraft:water[level=0]
    - 5,1,-1:WATER:minecraft:water[level=0]
    - 5,1,0:WATER:minecraft:water[level=0]
    - 5,1,1:WATER:minecraft:water[level=0]
    - 5,1,2:WATER:minecraft:water[level=0]
    - 5,1,3:WATER:minecraft:water[level=0]
    - 5,1,4:WATER:minecraft:water[level=0]
    - 5,1,5:WATER:minecraft:water[level=8]
    - 5,1,6:OBSIDIAN:minecraft:obsidian
    - 5,2,-6:OBSIDIAN:minecraft:obsidian
    - 5,2,-5:WATER:minecraft:water[level=8]
    - 5,2,-4:WATER:minecraft:water[level=8]
    - 5,2,-3:WATER:minecraft:water[level=8]
    - 5,2,-2:WATER:minecraft:water[level=8]
    - 5,2,-1:WATER:minecraft:water[level=8]
    - 5,2,0:WATER:minecraft:water[level=8]
    - 5,2,1:WATER:minecraft:water[level=8]
    - 5,2,2:WATER:minecraft:water[level=8]
    - 5,2,3:WATER:minecraft:water[level=8]
    - 5,2,4:WATER:minecraft:water[level=8]
    - 5,2,5:WATER:minecraft:water[level=8]
    - 5,2,6:OBSIDIAN:minecraft:obsidian
    - 5,3,-6:OBSIDIAN:minecraft:obsidian
    - 5,3,-5:WATER:minecraft:water[level=0]
    - 5,3,-4:WATER:minecraft:water[level=0]
    - 5,3,-3:WATER:minecraft:water[level=0]
    - 5,3,-2:WATER:minecraft:water[level=0]
    - 5,3,-1:WATER:minecraft:water[level=0]
    - 5,3,0:WATER:minecraft:water[level=0]
    - 5,3,1:WATER:minecraft:water[level=0]
    - 5,3,2:WATER:minecraft:water[level=0]
    - 5,3,3:WATER:minecraft:water[level=0]
    - 5,3,4:WATER:minecraft:water[level=0]
    - 5,3,5:WATER:minecraft:water[level=0]
    - 5,3,6:OBSIDIAN:minecraft:obsidian
    - 5,4,-6:OBSIDIAN:minecraft:obsidian
    - 5,4,-5:OBSIDIAN:minecraft:obsidian
    - 5,4,-4:OBSIDIAN:minecraft:obsidian
    - 5,4,-3:OBSIDIAN:minecraft:obsidian
    - 5,4,-2:OBSIDIAN:minecraft:obsidian
    - 5,4,-1:OBSIDIAN:minecraft:obsidian
    - 5,4,0:OBSIDIAN:minecraft:obsidian
    - 5,4,1:OBSIDIAN:minecraft:obsidian
    - 5,4,2:OBSIDIAN:minecraft:obsidian
    - 5,4,3:OBSIDIAN:minecraft:obsidian
    - 5,4,4:OBSIDIAN:minecraft:obsidian
    - 5,4,5:OBSIDIAN:minecraft:obsidian
    - 5,4,6:OBSIDIAN:minecraft:obsidian
    - 6,-1,-6:OBSIDIAN:minecraft:obsidian
    - 6,-1,-5:OBSIDIAN:minecraft:obsidian
    - 6,-1,-4:OBSIDIAN:minecraft:obsidian
    - 6,-1,-3:OBSIDIAN:minecraft:obsidian
    - 6,-1,-2:OBSIDIAN:minecraft:obsidian
    - 6,-1,-1:OBSIDIAN:minecraft:obsidian
    - 6,-1,0:OBSIDIAN:minecraft:obsidian
    - 6,-1,1:OBSIDIAN:minecraft:obsidian
    - 6,-1,2:OBSIDIAN:minecraft:obsidian
    - 6,-1,3:OBSIDIAN:minecraft:obsidian
    - 6,-1,4:OBSIDIAN:minecraft:obsidian
    - 6,-1,5:OBSIDIAN:minecraft:obsidian
    - 6,-1,6:OBSIDIAN:minecraft:obsidian
    - 6,0,-6:OBSIDIAN:minecraft:obsidian
    - 6,0,-5:OBSIDIAN:minecraft:obsidian
    - 6,0,-4:OBSIDIAN:minecraft:obsidian
    - 6,0,-3:OBSIDIAN:minecraft:obsidian
    - 6,0,-2:OBSIDIAN:minecraft:obsidian
    - 6,0,-1:OBSIDIAN:minecraft:obsidian
    - 6,0,0:OBSIDIAN:minecraft:obsidian
    - 6,0,1:OBSIDIAN:minecraft:obsidian
    - 6,0,2:OBSIDIAN:minecraft:obsidian
    - 6,0,3:OBSIDIAN:minecraft:obsidian
    - 6,0,4:OBSIDIAN:minecraft:obsidian
    - 6,0,5:OBSIDIAN:minecraft:obsidian
    - 6,0,6:OBSIDIAN:minecraft:obsidian
    - 6,1,-6:OBSIDIAN:minecraft:obsidian
    - 6,1,-5:OBSIDIAN:minecraft:obsidian
    - 6,1,-4:OBSIDIAN:minecraft:obsidian
    - 6,1,-3:OBSIDIAN:minecraft:obsidian
    - 6,1,-2:OBSIDIAN:minecraft:obsidian
    - 6,1,-1:OBSIDIAN:minecraft:obsidian
    - 6,1,0:OBSIDIAN:minecraft:obsidian
    - 6,1,1:OBSIDIAN:minecraft:obsidian
    - 6,1,2:OBSIDIAN:minecraft:obsidian
    - 6,1,3:OBSIDIAN:minecraft:obsidian
    - 6,1,4:OBSIDIAN:minecraft:obsidian
    - 6,1,5:OBSIDIAN:minecraft:obsidian
    - 6,1,6:OBSIDIAN:minecraft:obsidian
    - 6,2,-6:OBSIDIAN:minecraft:obsidian
    - 6,2,-5:OBSIDIAN:minecraft:obsidian
    - 6,2,-4:OBSIDIAN:minecraft:obsidian
    - 6,2,-3:OBSIDIAN:minecraft:obsidian
    - 6,2,-2:OBSIDIAN:minecraft:obsidian
    - 6,2,-1:OBSIDIAN:minecraft:obsidian
    - 6,2,0:OBSIDIAN:minecraft:obsidian
    - 6,2,1:OBSIDIAN:minecraft:obsidian
    - 6,2,2:OBSIDIAN:minecraft:obsidian
    - 6,2,3:OBSIDIAN:minecraft:obsidian
    - 6,2,4:OBSIDIAN:minecraft:obsidian
    - 6,2,5:OBSIDIAN:minecraft:obsidian
    - 6,2,6:OBSIDIAN:minecraft:obsidian
    - 6,3,-6:OBSIDIAN:minecraft:obsidian
    - 6,3,-5:OBSIDIAN:minecraft:obsidian
    - 6,3,-4:OBSIDIAN:minecraft:obsidian
    - 6,3,-3:OBSIDIAN:minecraft:obsidian
    - 6,3,-2:OBSIDIAN:minecraft:obsidian
    - 6,3,-1:OBSIDIAN:minecraft:obsidian
    - 6,3,0:OBSIDIAN:minecraft:obsidian
    - 6,3,1:OBSIDIAN:minecraft:obsidian
    - 6,3,2:OBSIDIAN:minecraft:obsidian
    - 6,3,3:OBSIDIAN:minecraft:obsidian
    - 6,3,4:OBSIDIAN:minecraft:obsidian
    - 6,3,5:OBSIDIAN:minecraft:obsidian
    - 6,3,6:OBSIDIAN:minecraft:obsidian
    - 6,4,-6:OBSIDIAN:minecraft:obsidian
    - 6,4,-5:OBSIDIAN:minecraft:obsidian
    - 6,4,-4:OBSIDIAN:minecraft:obsidian
    - 6,4,-3:OBSIDIAN:minecraft:obsidian
    - 6,4,-2:OBSIDIAN:minecraft:obsidian
    - 6,4,-1:OBSIDIAN:minecraft:obsidian
    - 6,4,0:OBSIDIAN:minecraft:obsidian
    - 6,4,1:OBSIDIAN:minecraft:obsidian
    - 6,4,2:OBSIDIAN:minecraft:obsidian
    - 6,4,3:OBSIDIAN:minecraft:obsidian
    - 6,4,4:OBSIDIAN:minecraft:obsidian
    - 6,4,5:OBSIDIAN:minecraft:obsidian
    - 6,4,6:OBSIDIAN:minecraft:obsidian
  natural_spawner:
    blocks:
    - -4,-1,-4:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - -4,-1,-3:COBBLESTONE:minecraft:cobblestone
    - -4,-1,-2:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - -4,-1,-1:COBBLESTONE:minecraft:cobblestone
    - -4,-1,0:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - -4,-1,1:COBBLESTONE:minecraft:cobblestone
    - -4,-1,2:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - -4,-1,3:COBBLESTONE:minecraft:cobblestone
    - -4,-1,4:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - -4,0,-4:COBBLESTONE:minecraft:cobblestone
    - -4,0,-3:COBBLESTONE:minecraft:cobblestone
    - -4,0,-2:COBBLESTONE:minecraft:cobblestone
    - -4,0,-1:COBBLESTONE:minecraft:cobblestone
    - -4,0,0:COBBLESTONE:minecraft:cobblestone
    - -4,0,1:COBBLESTONE:minecraft:cobblestone
    - -4,0,2:COBBLESTONE:minecraft:cobblestone
    - -4,0,3:COBBLESTONE:minecraft:cobblestone
    - -4,0,4:COBBLESTONE:minecraft:cobblestone
    - -4,1,-4:COBBLESTONE:minecraft:cobblestone
    - -4,1,-3:COBBLESTONE:minecraft:cobblestone
    - -4,1,-2:COBBLESTONE:minecraft:cobblestone
    - -4,1,-1:COBBLESTONE:minecraft:cobblestone
    - -4,1,0:COBBLESTONE:minecraft:cobblestone
    - -4,1,1:COBBLESTONE:minecraft:cobblestone
    - -4,1,2:COBBLESTONE:minecraft:cobblestone
    - -4,1,3:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - -4,1,4:COBBLESTONE:minecraft:cobblestone
    - -4,2,-4:COBBLESTONE:minecraft:cobblestone
    - -4,2,-3:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - -4,2,-2:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - -4,2,-1:COBBLESTONE:minecraft:cobblestone
    - -4,2,0:COBBLESTONE:minecraft:cobblestone
    - -4,2,1:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - -4,2,2:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - -4,2,3:COBBLESTONE:minecraft:cobblestone
    - -4,2,4:COBBLESTONE:minecraft:cobblestone
    - -4,3,-4:COBBLESTONE:minecraft:cobblestone
    - -4,3,-3:COBBLESTONE:minecraft:cobblestone
    - -4,3,-2:COBBLESTONE:minecraft:cobblestone
    - -4,3,-1:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - -4,3,0:COBBLESTONE:minecraft:cobblestone
    - -4,3,1:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - -4,3,2:COBBLESTONE:minecraft:cobblestone
    - -4,3,3:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - -4,3,4:COBBLESTONE:minecraft:cobblestone
    - -3,-1,-4:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - -3,-1,-3:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - -3,-1,-2:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - -3,-1,-1:COBBLESTONE:minecraft:cobblestone
    - -3,-1,0:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - -3,-1,1:COBBLESTONE:minecraft:cobblestone
    - -3,-1,2:COBBLESTONE:minecraft:cobblestone
    - -3,-1,3:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - -3,-1,4:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - -3,0,-4:COBBLESTONE:minecraft:cobblestone
    - -3,0,-3:CAVE_AIR:minecraft:cave_air
    - -3,0,-2:CHEST:minecraft:chest[facing=east,type=single,waterlogged=false]
    - -3,0,-1:CAVE_AIR:minecraft:cave_air
    - -3,0,0:CAVE_AIR:minecraft:cave_air
    - -3,0,1:CHEST:minecraft:chest[facing=east,type=single,waterlogged=false]
    - -3,0,2:CAVE_AIR:minecraft:cave_air
    - -3,0,3:AIR:minecraft:air
    - -3,0,4:COBBLESTONE:minecraft:cobblestone
    - -3,1,-4:COBBLESTONE:minecraft:cobblestone
    - -3,1,-3:CAVE_AIR:minecraft:cave_air
    - -3,1,-2:CAVE_AIR:minecraft:cave_air
    - -3,1,-1:CAVE_AIR:minecraft:cave_air
    - -3,1,0:CAVE_AIR:minecraft:cave_air
    - -3,1,1:CAVE_AIR:minecraft:cave_air
    - -3,1,2:CAVE_AIR:minecraft:cave_air
    - -3,1,3:CAVE_AIR:minecraft:cave_air
    - -3,1,4:COBBLESTONE:minecraft:cobblestone
    - -3,2,-4:COBBLESTONE:minecraft:cobblestone
    - -3,2,-3:CAVE_AIR:minecraft:cave_air
    - -3,2,-2:CAVE_AIR:minecraft:cave_air
    - -3,2,-1:CAVE_AIR:minecraft:cave_air
    - -3,2,0:CAVE_AIR:minecraft:cave_air
    - -3,2,1:CAVE_AIR:minecraft:cave_air
    - -3,2,2:CAVE_AIR:minecraft:cave_air
    - -3,2,3:CAVE_AIR:minecraft:cave_air
    - -3,2,4:COBBLESTONE:minecraft:cobblestone
    - -3,3,-4:COBBLESTONE:minecraft:cobblestone
    - -3,3,-3:CAVE_AIR:minecraft:cave_air
    - -3,3,-2:CAVE_AIR:minecraft:cave_air
    - -3,3,-1:CAVE_AIR:minecraft:cave_air
    - -3,3,0:CAVE_AIR:minecraft:cave_air
    - -3,3,1:CAVE_AIR:minecraft:cave_air
    - -3,3,2:CAVE_AIR:minecraft:cave_air
    - -3,3,3:CAVE_AIR:minecraft:cave_air
    - -3,3,4:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - -2,-1,-4:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - -2,-1,-3:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - -2,-1,-2:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - -2,-1,-1:COBBLESTONE:minecraft:cobblestone
    - -2,-1,0:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - -2,-1,1:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - -2,-1,2:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - -2,-1,3:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - -2,-1,4:COBBLESTONE:minecraft:cobblestone
    - -2,0,-4:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - -2,0,-3:CAVE_AIR:minecraft:cave_air
    - -2,0,-2:CAVE_AIR:minecraft:cave_air
    - -2,0,-1:CAVE_AIR:minecraft:cave_air
    - -2,0,0:CAVE_AIR:minecraft:cave_air
    - -2,0,1:CAVE_AIR:minecraft:cave_air
    - -2,0,2:CAVE_AIR:minecraft:cave_air
    - -2,0,3:CAVE_AIR:minecraft:cave_air
    - -2,0,4:COBBLESTONE:minecraft:cobblestone
    - -2,1,-4:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - -2,1,-3:CAVE_AIR:minecraft:cave_air
    - -2,1,-2:CAVE_AIR:minecraft:cave_air
    - -2,1,-1:CAVE_AIR:minecraft:cave_air
    - -2,1,0:CAVE_AIR:minecraft:cave_air
    - -2,1,1:CAVE_AIR:minecraft:cave_air
    - -2,1,2:CAVE_AIR:minecraft:cave_air
    - -2,1,3:AIR:minecraft:air
    - -2,1,4:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - -2,2,-4:COBBLESTONE:minecraft:cobblestone
    - -2,2,-3:CAVE_AIR:minecraft:cave_air
    - -2,2,-2:CAVE_AIR:minecraft:cave_air
    - -2,2,-1:CAVE_AIR:minecraft:cave_air
    - -2,2,0:CAVE_AIR:minecraft:cave_air
    - -2,2,1:CAVE_AIR:minecraft:cave_air
    - -2,2,2:CAVE_AIR:minecraft:cave_air
    - -2,2,3:CAVE_AIR:minecraft:cave_air
    - -2,2,4:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - -2,3,-4:COBBLESTONE:minecraft:cobblestone
    - -2,3,-3:CAVE_AIR:minecraft:cave_air
    - -2,3,-2:CAVE_AIR:minecraft:cave_air
    - -2,3,-1:CAVE_AIR:minecraft:cave_air
    - -2,3,0:CAVE_AIR:minecraft:cave_air
    - -2,3,1:CAVE_AIR:minecraft:cave_air
    - -2,3,2:CAVE_AIR:minecraft:cave_air
    - -2,3,3:CAVE_AIR:minecraft:cave_air
    - -2,3,4:COBBLESTONE:minecraft:cobblestone
    - -1,-1,-4:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - -1,-1,-3:COBBLESTONE:minecraft:cobblestone
    - -1,-1,-2:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - -1,-1,-1:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - -1,-1,0:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - -1,-1,1:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - -1,-1,2:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - -1,-1,3:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - -1,-1,4:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - -1,0,-4:COBBLESTONE:minecraft:cobblestone
    - -1,0,-3:CAVE_AIR:minecraft:cave_air
    - -1,0,-2:CAVE_AIR:minecraft:cave_air
    - -1,0,-1:CAVE_AIR:minecraft:cave_air
    - -1,0,0:SPAWNER:minecraft:spawner
    - -1,0,1:CAVE_AIR:minecraft:cave_air
    - -1,0,2:CAVE_AIR:minecraft:cave_air
    - -1,0,3:CAVE_AIR:minecraft:cave_air
    - -1,0,4:COBBLESTONE:minecraft:cobblestone
    - -1,1,-4:COBBLESTONE:minecraft:cobblestone
    - -1,1,-3:AIR:minecraft:air
    - -1,1,-2:CAVE_AIR:minecraft:cave_air
    - -1,1,-1:CAVE_AIR:minecraft:cave_air
    - -1,1,0:CAVE_AIR:minecraft:cave_air
    - -1,1,1:CAVE_AIR:minecraft:cave_air
    - -1,1,2:CAVE_AIR:minecraft:cave_air
    - -1,1,3:CAVE_AIR:minecraft:cave_air
    - -1,1,4:COBBLESTONE:minecraft:cobblestone
    - -1,2,-4:COBBLESTONE:minecraft:cobblestone
    - -1,2,-3:CAVE_AIR:minecraft:cave_air
    - -1,2,-2:CAVE_AIR:minecraft:cave_air
    - -1,2,-1:CAVE_AIR:minecraft:cave_air
    - -1,2,0:CAVE_AIR:minecraft:cave_air
    - -1,2,1:CAVE_AIR:minecraft:cave_air
    - -1,2,2:CAVE_AIR:minecraft:cave_air
    - -1,2,3:CAVE_AIR:minecraft:cave_air
    - -1,2,4:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - -1,3,-4:COBBLESTONE:minecraft:cobblestone
    - -1,3,-3:CAVE_AIR:minecraft:cave_air
    - -1,3,-2:CAVE_AIR:minecraft:cave_air
    - -1,3,-1:CAVE_AIR:minecraft:cave_air
    - -1,3,0:CAVE_AIR:minecraft:cave_air
    - -1,3,1:CAVE_AIR:minecraft:cave_air
    - -1,3,2:CAVE_AIR:minecraft:cave_air
    - -1,3,3:CAVE_AIR:minecraft:cave_air
    - -1,3,4:COBBLESTONE:minecraft:cobblestone
    - 0,-1,-4:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - 0,-1,-3:COBBLESTONE:minecraft:cobblestone
    - 0,-1,-2:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - 0,-1,-1:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - 0,-1,0:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - 0,-1,1:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - 0,-1,2:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - 0,-1,3:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - 0,-1,4:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - 0,0,-4:COBBLESTONE:minecraft:cobblestone
    - 0,0,-3:CAVE_AIR:minecraft:cave_air
    - 0,0,-2:CAVE_AIR:minecraft:cave_air
    - 0,0,-1:CAVE_AIR:minecraft:cave_air
    - 0,0,0:CAVE_AIR:minecraft:cave_air
    - 0,0,1:CAVE_AIR:minecraft:cave_air
    - 0,0,2:CAVE_AIR:minecraft:cave_air
    - 0,0,3:CAVE_AIR:minecraft:cave_air
    - 0,0,4:COBBLESTONE:minecraft:cobblestone
    - 0,1,-4:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - 0,1,-3:CAVE_AIR:minecraft:cave_air
    - 0,1,-2:CAVE_AIR:minecraft:cave_air
    - 0,1,-1:CAVE_AIR:minecraft:cave_air
    - 0,1,0:CAVE_AIR:minecraft:cave_air
    - 0,1,1:CAVE_AIR:minecraft:cave_air
    - 0,1,2:CAVE_AIR:minecraft:cave_air
    - 0,1,3:CAVE_AIR:minecraft:cave_air
    - 0,1,4:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - 0,2,-4:COBBLESTONE:minecraft:cobblestone
    - 0,2,-3:AIR:minecraft:air
    - 0,2,-2:CAVE_AIR:minecraft:cave_air
    - 0,2,-1:CAVE_AIR:minecraft:cave_air
    - 0,2,0:CAVE_AIR:minecraft:cave_air
    - 0,2,1:CAVE_AIR:minecraft:cave_air
    - 0,2,2:CAVE_AIR:minecraft:cave_air
    - 0,2,3:CAVE_AIR:minecraft:cave_air
    - 0,2,4:COBBLESTONE:minecraft:cobblestone
    - 0,3,-4:COBBLESTONE:minecraft:cobblestone
    - 0,3,-3:CAVE_AIR:minecraft:cave_air
    - 0,3,-2:CAVE_AIR:minecraft:cave_air
    - 0,3,-1:CAVE_AIR:minecraft:cave_air
    - 0,3,0:CAVE_AIR:minecraft:cave_air
    - 0,3,1:CAVE_AIR:minecraft:cave_air
    - 0,3,2:CAVE_AIR:minecraft:cave_air
    - 0,3,3:CAVE_AIR:minecraft:cave_air
    - 0,3,4:COBBLESTONE:minecraft:cobblestone
    - 1,-1,-4:COBBLESTONE:minecraft:cobblestone
    - 1,-1,-3:COBBLESTONE:minecraft:cobblestone
    - 1,-1,-2:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - 1,-1,-1:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - 1,-1,0:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - 1,-1,1:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - 1,-1,2:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - 1,-1,3:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - 1,-1,4:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - 1,0,-4:COBBLESTONE:minecraft:cobblestone
    - 1,0,-3:CAVE_AIR:minecraft:cave_air
    - 1,0,-2:CAVE_AIR:minecraft:cave_air
    - 1,0,-1:CAVE_AIR:minecraft:cave_air
    - 1,0,0:CAVE_AIR:minecraft:cave_air
    - 1,0,1:CAVE_AIR:minecraft:cave_air
    - 1,0,2:CAVE_AIR:minecraft:cave_air
    - 1,0,3:CAVE_AIR:minecraft:cave_air
    - 1,0,4:COBBLESTONE:minecraft:cobblestone
    - 1,1,-4:COBBLESTONE:minecraft:cobblestone
    - 1,1,-3:CAVE_AIR:minecraft:cave_air
    - 1,1,-2:CAVE_AIR:minecraft:cave_air
    - 1,1,-1:CAVE_AIR:minecraft:cave_air
    - 1,1,0:CAVE_AIR:minecraft:cave_air
    - 1,1,1:CAVE_AIR:minecraft:cave_air
    - 1,1,2:CAVE_AIR:minecraft:cave_air
    - 1,1,3:CAVE_AIR:minecraft:cave_air
    - 1,1,4:COBBLESTONE:minecraft:cobblestone
    - 1,2,-4:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - 1,2,-3:CAVE_AIR:minecraft:cave_air
    - 1,2,-2:CAVE_AIR:minecraft:cave_air
    - 1,2,-1:CAVE_AIR:minecraft:cave_air
    - 1,2,0:CAVE_AIR:minecraft:cave_air
    - 1,2,1:CAVE_AIR:minecraft:cave_air
    - 1,2,2:CAVE_AIR:minecraft:cave_air
    - 1,2,3:CAVE_AIR:minecraft:cave_air
    - 1,2,4:COBBLESTONE:minecraft:cobblestone
    - 1,3,-4:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - 1,3,-3:AIR:minecraft:air
    - 1,3,-2:CAVE_AIR:minecraft:cave_air
    - 1,3,-1:CAVE_AIR:minecraft:cave_air
    - 1,3,0:CAVE_AIR:minecraft:cave_air
    - 1,3,1:CAVE_AIR:minecraft:cave_air
    - 1,3,2:CAVE_AIR:minecraft:cave_air
    - 1,3,3:CAVE_AIR:minecraft:cave_air
    - 1,3,4:COBBLESTONE:minecraft:cobblestone
    - 2,-1,-4:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - 2,-1,-3:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - 2,-1,-2:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - 2,-1,-1:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - 2,-1,0:COBBLESTONE:minecraft:cobblestone
    - 2,-1,1:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - 2,-1,2:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - 2,-1,3:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - 2,-1,4:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - 2,0,-4:COBBLESTONE:minecraft:cobblestone
    - 2,0,-3:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - 2,0,-2:COBBLESTONE:minecraft:cobblestone
    - 2,0,-1:COBBLESTONE:minecraft:cobblestone
    - 2,0,0:COBBLESTONE:minecraft:cobblestone
    - 2,0,1:COBBLESTONE:minecraft:cobblestone
    - 2,0,2:COBBLESTONE:minecraft:cobblestone
    - 2,0,3:COBBLESTONE:minecraft:cobblestone
    - 2,0,4:COBBLESTONE:minecraft:cobblestone
    - 2,1,-4:COBBLESTONE:minecraft:cobblestone
    - 2,1,-3:COBBLESTONE:minecraft:cobblestone
    - 2,1,-2:COBBLESTONE:minecraft:cobblestone
    - 2,1,-1:COBBLESTONE:minecraft:cobblestone
    - 2,1,0:COBBLESTONE:minecraft:cobblestone
    - 2,1,1:COBBLESTONE:minecraft:cobblestone
    - 2,1,2:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - 2,1,3:COBBLESTONE:minecraft:cobblestone
    - 2,1,4:COBBLESTONE:minecraft:cobblestone
    - 2,2,-4:COBBLESTONE:minecraft:cobblestone
    - 2,2,-3:COBBLESTONE:minecraft:cobblestone
    - 2,2,-2:COBBLESTONE:minecraft:cobblestone
    - 2,2,-1:COBBLESTONE:minecraft:cobblestone
    - 2,2,0:COBBLESTONE:minecraft:cobblestone
    - 2,2,1:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - 2,2,2:COBBLESTONE:minecraft:cobblestone
    - 2,2,3:COBBLESTONE:minecraft:cobblestone
    - 2,2,4:COBBLESTONE:minecraft:cobblestone
    - 2,3,-4:COBBLESTONE:minecraft:cobblestone
    - 2,3,-3:COBBLESTONE:minecraft:cobblestone
    - 2,3,-2:COBBLESTONE:minecraft:cobblestone
    - 2,3,-1:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - 2,3,0:MOSSY_COBBLESTONE:minecraft:mossy_cobblestone
    - 2,3,1:COBBLESTONE:minecraft:cobblestone
    - 2,3,2:COBBLESTONE:minecraft:cobblestone
    - 2,3,3:COBBLESTONE:minecraft:cobblestone
    - 2,3,4:COBBLESTONE:minecraft:cobblestone
  hidden_chest_multiple:
    blocks:
    - -1,0,-2:CHEST:minecraft:chest[facing=east,type=left,waterlogged=false]
    - -1,0,-1:CHEST:minecraft:chest[facing=east,type=right,waterlogged=false]
    - -1,0,0:AIR:minecraft:air
    - -1,0,1:AIR:minecraft:air
    - -1,1,-2:CHEST:minecraft:chest[facing=east,type=left,waterlogged=false]
    - -1,1,-1:CHEST:minecraft:chest[facing=east,type=right,waterlogged=false]
    - -1,1,0:AIR:minecraft:air
    - -1,1,1:AIR:minecraft:air
    - 0,0,-2:CHEST:minecraft:chest[facing=east,type=left,waterlogged=false]
    - 0,0,-1:CHEST:minecraft:chest[facing=east,type=right,waterlogged=false]
    - 0,0,0:AIR:minecraft:air
    - 0,0,1:AIR:minecraft:air
    - 0,1,-2:CHEST:minecraft:chest[facing=east,type=left,waterlogged=false]
    - 0,1,-1:CHEST:minecraft:chest[facing=east,type=right,waterlogged=false]
    - 0,1,0:AIR:minecraft:air
    - 0,1,1:AIR:minecraft:air
    - 1,0,-2:CHEST:minecraft:chest[facing=east,type=left,waterlogged=false]
    - 1,0,-1:CHEST:minecraft:chest[facing=east,type=right,waterlogged=false]
    - 1,0,0:AIR:minecraft:air
    - 1,0,1:AIR:minecraft:air
    - 1,1,-2:CHEST:minecraft:chest[facing=east,type=left,waterlogged=false]
    - 1,1,-1:CHEST:minecraft:chest[facing=east,type=right,waterlogged=false]
    - 1,1,0:AIR:minecraft:air
    - 1,1,1:AIR:minecraft:air
  hidden_chest_single:
    blocks:
    - -2,0,0:CHEST:minecraft:chest[facing=south,type=right,waterlogged=false]
    - -2,1,0:AIR:minecraft:air
    - -1,0,0:CHEST:minecraft:chest[facing=south,type=left,waterlogged=false]
    - -1,1,0:AIR:minecraft:air
    - 0,0,0:AIR:minecraft:air
    - 0,1,0:AIR:minecraft:air
restart: {}
